QuikrBox Store app Issues - Bug #8764

COD order > why showing status paid . In order breakup show properly Payment type is COD
12/12/2023 06:34 PM - priyanka Sharma

Status: Closed Start date: 12/12/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
18:32 RSl

° Orderid #1761

Order pending on: 12/12/23 10:26 A

#1761 Jashi jag

Delhi Junction,Mori Gate New
Delhi,Delhi, 110006

Billing Details

'u‘ Jeans

INR1236.00 X 1 =INR1236.0

Item's Total : INR 1236

Applied GST + INR 222.48

Service Charge +INR 12.36

Delivery Boy Tip +INR 20

Delivery Charges + INRBO

Total Amount INR 0.00
History

#1 - 12/13/2023 01:30 PM - Rakhi Kadyan

from irfan side

#2 - 12/13/2023 01:30 PM - Rakhi Kadyan

- Status changed from New to Resolved
from irfan side

#3 - 01/31/2024 06:18 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed
